Subject: bug#11233: 24.1.50; Wishlist: dired mouse-2 other window behavior

From: "Drew Adams" <[email-masked]>
Date: Mon, 8 Oct 2012 06:33:01 -0700

> > Suppose we wanted to make it convenient for frequent occurrence:
> > Wouldn't we have enough modifier combinations available for mouse
> > clicks?  Say C-S for "other window", M-S for "other frame" ...
> 
> I suggest to use the same modifiers as used in web browsers:
> mouse-1 opens in the same window, C-mouse-1 opens in other window
> (not selected), C-S-mouse-1 opens in other window (and selected),
> S-mouse-1 opens in other frame.

I haven't followed this thread; excuse if I've misunderstood.

Please do not make mouse-1 follow links etc., except according to
`mouse-1-click-follows-link'.  A user who has set that option to nil should not
be bothered by having mouse-1 do such things.